Microsoft International Language Services

Microsoft International Language Services (MILS)

UKRAINIAN STYLE GUIDE

Last update: April 2004

©2004 Microsoft Corporation. All rights reserved.


Style Guide Conventions

In this document, a plus sign (+) before a translation example means that this is the recommended correct translation. A minus sign (-) is used for incorrect translation examples. A question mark (?) denotes examples that can be used but should be avoided if possible.

In MS localisation context, the word term is used in a slightly untraditional sense, meaning the same as e.g. a segment in Trados. The distinguishing feature of a term here is that it is translated as one unit; it may be a traditional term (as used in terminology), a phrase, a sentence, or a paragraph.

Terminology used in this document to refer to user interface components, along with some recommendations about their linguistic form, is adopted from The Windows User Experience, see http://msdn.microsoft.com/library/books/winguide/welcome.htm.

References to interface components really only refer to translatable texts associated with those interface components.

Example translations in this document are only intended to illustrate the point in question. They are not a source of approved terminology. Always check for approved translations in the Microsoft terminology database.

This document contains set of general guidelines applicable to localization of any component from English into Ukrainian. This is not a comprehensible set of grammar rules (only the most necessary are included), rather it is a collection of specific requirements set by Microsoft covering usage of some terminology, presentation of data and typical errors.

For recommended Ukrainian Language grammar references see the section Recommended Reference Materials.


Recommended Reference Materials

Use the Ukrainian language and terminology as described and used in the following publications.

Normative references

These normative sources must be adhered to. Any deviation from them automatically fails a string in most cases. Exceptions can be made, but they must be agreed with MILS and explicitly listed in style guides or glossaries. When more than one solution is allowed in these sources, look for the recommended one in other parts of the Style Guide and Language Kit.

  1. Академія наук Української РСР. Інститут мовознавства ім. О.О.Потебні. Український правопис. - Київ.: Наукова думка, 1990.


General Language Guidelines

General information

Use correct and consistent grammar in all texts. If in doubt, see the reference books mentioned in "Recommended Reference Material" chapter. The following are guidelines for consistent use in cases where more than one solution would theoretically be possible, or where errors have been common in the past.

Generally speaking, the localized text will be as if it was originally written in Ukrainian. It has to be accurate, correct and clear, to achieve that try to avoid wordiness and word-by-word translation.

Accuracy

As a rule all English texts need to be translated. In some cases though, text can be omitted or added; there should be a specific reason for that and you might need to check it with MILS or project team. The translated text will correctly reflect product functionality.

Localization

Localization means that the translated text needs to be adapted to the local language, customs and localization standards.

For example, in many cases you would need to use Ukrainian names rather than English, e.g., Edward — Володимир, New York — Харків.

Do not translate every word, but use the style that is natural for Ukrainian.

Examples:

In the message "No line, thank you" not every word needs to be translated, like «Без лінії, дякуємо»; here is a better translation: «Без лінії».

Consistency

Please pay attention that all terminology is used consistently both within one component and across different components (software, help, documentation). In most cases terminology needs to be consistent also across different products.

Product Names

Product names are usually not localised. The rule is that product names are not translated if they include the word Microsoft and/or they are registered as trademarks (e.g. Microsoft Draw or Microsoft Graph).

The preposition ‘for’ is always translated, e.g. Word для Windows.

For translations of the product names, editions or parts of product names please refer to the Microsoft terminology database:

Note: In marketing materials and packaging texts, the Access and Excel products must be preceded by “Microsoft”, i.e. Microsoft Access or Microsoft Excel. In documentation and software you can follow the US original.

Register

Generally in Ukrainian localized products we use neutral register (unless it is a special case). When addressing the user, use «ви» and do not capitalize it.

It is not allowed to use swear, religious or racist words.

Spelling Variations

Due to the processes in the Ukrainian language now you can find spelling variations which have no legal basis, these are in most cases forcible variations having nothing in common with modern Ukrainian. For example, there are attempts to write letter «Ґ» in borrowed words according to pronunciation: Гонкоґ. Quite a lot of these variations are linked with the failed reforms of Ukrainian (see section "Too many cooks spoil the broth or the latest reforms of Ukrainian language and how to treat them"). You must not apply these new tendencies. If in doubt, contact LS.

Grammar Variations

In some cases there are different grammar endings, like in case of «файла – файлу» (Genitive case for «файл»): always use one, if in doubt check with the Language Specialist.

Quotation Marks

In the documentation normally chevrons are used, inside chevrons curly quotation marks are used, e.g., «кнопка "Готово"». (Note: Period stands outside the chevrons.)

In the software and on Web-pages use straight quotation marks (same as in English).

Note: DO NOT use single quotation marks, also in software strings.

Hyphenation

In the documentation it is required to hyphenate the words to make the text look neat. Here are some guidelines in addition to the general rules.

¨ Do not break words with a hyphen, let them stay on one line, e.g., MS-DOS should never be broken as MS-|DOS. To keep parts of a word together use a hard hyphen CTRL+SHIFT+SPACEBAR.

¨ Word "Microsoft" can be hyphenated only in one way: Micro-|soft.

¨ Do not leave one letter at the end of a line, move it to the next line. You can break the line before the letter (SHIFT+ENTER).

Lists

In lists use the rules of punctuation applicable to normal text: do not capitalize after a colon or a comma. It is more common to use colon as separator in lists.

Reference to a menu command

As often opposed to English, when referring to a menu command first indicate the menu and then the command, e.g., «У меню Правка виберіть команду Вставити».

Frequently used expressions

Please pay special attention to expressions that are used many times, like "For more information see Chapter..." (Докладніше див. розділ...). Try to make them shorter, clearer and easier to recognise.

For usage of some particular terminology see Correct usage of some terminology below.

Non-alpha-numeric characters

When referring to special characters always indicate the name when possible.

Example:

Correct | Wrong
плюс (+) | знак (+)
Print | друкувати, надрукувати

Avoid Giving Additional Details

Avoid providing more details in the translation, unless it is absolutely necessary, such changes can have unpredictable consequences. For instance, following is the example of what to avoid:

Windows can make sure the public network is connected first.

Windows NT4/2000 може спочатку установити підключення до публічної мережі.

Avoid Forms «ваш, вашого» etc.

In English "you/your" is used more often than in Ukrainian, try to avoid forms «ваш, вашого, вам», etc. where there is a choice; substitute with «свій», e.g., «запис даних на свій комп’ютер» rather than «запис даних на ваш комп’ютер».

Also it is necessary to remember not to use masculine form in error messages.

English | Wrong | Correct
Another application terminated unexpectedly while using your Personal Address Book. | Інший додаток, який використовував вашу особисту адресну книгу, несподівано завершив роботу. | Інший додаток, який використовував особисту адресну книгу, несподівано завершив роботу.
You must first select a name in the To or Cc box | Вам необхідно спочатку вибрати ім’я в полі "Кому" або "Копія". | Слід спочатку вибрати ім’я в полі "Кому" або "Копія".
You cannot select any names now. | Ви не можете більше вибирати ім’я. | Вибір імен неможливий.
The settings you changed will not take effect until you restart Microsoft NetMeeting. | Зміни, зроблені вами, наберуть сили тільки після перезапуску Microsoft NetMeeting. | Зміни наберуть сили лише після перезапуску Microsoft NetMeeting.
Would you like to add %s to your SpeedDial list? | Ви бажаєте додати %s до списку ярликів викликів? | Додати %s до списку ярликів викликів?

When "you/your" is necessary to indicate the direction then you should use it in the translation:

English | Ukrainian
You are about to join a new meeting. You will lose the messages that are currently displayed. Do you want to save the current messages? | Ви приєднуєтеся до нової зустрічі. Усі поточні повідомлення буде втрачено. Зберегти поточні повідомлення?

Verbs

Pay attention to perfect or imperfect form of translated verbs. English verbs can be translated in either forms in Ukrainian depending on whether it is a repeated or a single action.

Read | читати, прочитати
Print | друкувати, надрукувати

For example, "Update links" (Tools | Options | Print) should be translated as «Оновлювати зв’язки», whereas a message "Would you like to update links now?" should be translated as «Оновити зв’язки?»

Continuous operations

Continuous operations are usually expressed in English with a gerund which should be translated into Ukrainian by either a reflexive verb (зворотне дієслово) or a construction with the word «триває»:

English | Ukrainian
Printing document | Друкується документ
Downloading page | Завантажується сторінка
Converting file | Триває перетворення файлу

Prepositions

Pay attention to the correct use of the preposition in Ukrainian translations. Influenced by the English language, many translators omit them or change the word order.

English | Ukrainian
user name | ім'я користувача
table direction | напрямок таблиці
spelling | правопис

Capitalization

In English, it is a general practice to capitalise all first characters of the words in titles, names, etc, and sometimes middle characters in words too. Bear in mind that this is an error for the Ukrainian texts.

English | Ukrainian
Move Down… | Вниз
AutoArchive | Автоархівація

The names of days, months, languages, nationalities, also adjectives derived from country names are not capitalized.

The word Web, which is a synonym of World Wide Web, sometimes is used by the authors in the meaning of Internet but strictly speaking Web is a part of the Internet. Be attentive, these terms are not always equal and can’t be replaced freely. In Ukrainian, at the moment we use the notions Інтернет (Cyrillic) and Веб (Cyrillic), which are inflective. They always begin with capital letter when a separate word.

English | Description | When used | Examples
Internet | Capitalized, inflected | In many cases it is preferable to substitute the word ‘Web’ by ‘Internet’ as it is more familiar to users | Microsoft on the Web translates as Майкрософт в Інтернеті.
Web | Capitalized, inflected | Capitalized, inflected | Публікація у Вебі
Web page Web site Web server | Not capitalized, used with a hyphen | In compound words | веб-сторінка веб-вузол веб-сервер
Internet cafe | Not capitalized, used with a hyphen | In compound words | інтернет-кафе
Internet connection | Not capitalized | - | підключення до Інтернету

Punctuation

Dash

Ukrainian punctuation rules do not make difference between m-dash (U+2014)(ALT+150) and n-dash (U+2013)(ALT+151). If there is a need of dash use the n-dash (for consistency) but do not confuse it with the hyphen (U+002D). A dash is longer and has a space before and after it. Using dash instead of hyphen and vice-versa is an error.

Punctuation Spacing

All double punctuation marks (quotation marks, colons and semicolons, exclamation and question marks) are not preceded by a space.

Right | Wrong
Майкрософт декларує: «Windows буде мати успіх!» Перегляд... | Майкрософт декларує: « Windows буде мати успіх! » Перегляд ...

Non-Breaking Spaces

Use non-breaking spaces (CTRL+SHIFT+SPACEBAR or Alt+0160) between words that should not separate onto different lines. If two words are connected by a non-breaking space, Word will keep them together, even if subsequent editing causes line breaks to change, e. g. MS-DOS should never be broken as MS-|DOS. On your screen, a non-breaking space looks like a degree symbol ( ° ), but it will print like a space.

Abbreviations

You might need to abbreviate some words in the UI (mainly on buttons or names of options) due to lack of space. This can be done in the following ways:

Method | Full | Short
Truncation with a period | дивіться | див.
Initial capitals | персональний комп'ютер | ПК
Slash | поштова скринька | п/с

Single Adjectives

Ukrainian adjectives, unlike the English ones, have gender and number and it is impossible to localize single adjective correctly without having a context or when the context require the adjective to be in masculine, feminine or neuter at the same time (this often happens in menus). In these cases try to localize the adjective with verb or noun.

English | Ukrainian
New | Створити
Unknown | Без імені

Correct usage of some translated terminology

When using the following terms please follow the corresponding rules.

Auto-

The prefix "Auto-" in terms related to IntelliSence technology will be translated with the prefix «авто-».

Example

English | Ukrainian
AutoCorrect | автозаміна
AutoSearch | автопошук

Click

The verb to click in American documentation has the following meaning: to put the mouse cursor on the given object and to press left mouse button. In this case this verb is used as a transitive one and it denotes a certain action. While translating you have to use the word «клацнути» with question «що?», for example, «клацнути значок». If it suits, when translating you can indicate the aim of this action, i. e. to indicate not "how" to do this, but what is reached, for example, «виділить мишею потрібні папки», supposing the user knows how to do this.

English | Ukrainian
Please click on the signature icon for more details. | Для отримання додаткових відомостей клацніть значок підпису.
In the folder window, hold down the CTRL key, and then click each item you want to select. | У вікні папки, утримуючи натиснутою клавішу CTRL, клацніть кожний елемент, який потрібно виділити.

Note: In construction «Виділіть об’єкт, який необхідно скопіювати» you have to use namely the word виділіть, but not клацніть!

In some constructions it is not allowed to use the word «клацнути», namely натиснути кнопку, вибрати посилання, установити прапорець, вибрати параметр, etc.

English | Ukrainian
Contact a Customer Support Representative by clicking OK and following the instructions | Зверніться за інформацією до служби підтримки, натиснувши кнопку ''ОК'', і дотримуйтеся наданих інструкцій

Drag, drag-and-drop

The verb to drag in American documentation is used to denote mouse moving with a pressed left mouse button, thus indicating a certain action. When translating you'd better indicate the aim of action (what should be done), at the same time leaving the reference how to do this. As a result of this you have to use the Ukrainian word «перетягнути». The stem «тяг» is a basis for reader, who can easily recognize a certain action performed with the mouse.

In the cases when it's important to describe actions with the mouse you can use phrases «перемістити вказівник при натиснутій правій кнопці миші», but at that you should avoid to use too long phrases.

Below in the table there are given the examples of the most frequent usage of the verb drag and corresponding Ukrainian translations.

English | Ukrainian
To move a file, drag it to another folder. | Щоб перемістити файл, перетягніть його до іншої папки.
To copy a file, hold the CTRL key while you drag the file to a folder. | Щоб скопіювати файл, перетягніть його до іншої папки, утримуючи натиснутою клавішу CTRL.
To create a shortcut, hold CTRL+SHIFT while you drag the file to the desktop or a folder. | Щоб створити ярлик, перетягніть файл до робочого стола або до папки, утримуючи натиснутими клавіші CTRL+SHIFT.
If you use right mouse button to drag a file or folder, a menu will appear with the options of copying, moving, or creating a shortcut. | Якщо файл перетягується за допомогою правої кнопки миші, то з’являється меню, в якому можна вибрати копіювання, переміщення або створення ярлика.
To join two tables drag a field from one table to the equivalent field in the other table. | Щоб об’єднати дві таблиці, перетягніть поле з однієї таблиці до відповідного поля іншої таблиці.
Drag the pointer over the text to select. | Щоб виділити текст, протягніть по ньому вказівник миші.

Euro

The new European currency unit e uro is translated as євро. The following rules apply:

У тексті пишеться з маленької літери, без лапок, не відмінюється, чоловічого роду.

Слід розрізняти знак євро € і символ євро EUR.

Example

Містить усе необхідне для вводу нової валюти євро.

Конвертувати національну валюту на євро.

Wizard, agent, browser, explorer - declensional endings

Some terms within Microsoft products have declensional endings according to the non-animated type, rather that animated as it happens in usual speech. Please follow the rule below:

Деякі терміни, а саме: майстер-wizard, агент-agent, клієнт-client, браузер-browser, провідник-explorer — використовуються як слова чоловічого роду, неістоти. Тому, наприклад, у знахідному відмінку необхідно вживати «використовувати (що?) майстер», але не «використовувати (кого?) майстра».

English | Correct | Incorrect
To close the wizard, click Finish. | Щоб закрити майстер, натисніть кнопку "Готово". | Щоб закрити майстра, натисніть кнопку "Готово".
If your hardware came with an installation CD, it is recommended that you click Cancel to close this wizard and use the manufacturer's CD to install this hardware. | Якщо до пристрою додається установчий компакт-диск, рекомендовано закрити цей майстер, натиснувши кнопку "Скасувати", та скористатися для установки пристрою диском виробника. | Якщо до пристрою додається установчий компакт-диск, рекомендовано закрити цього майстра, натиснувши кнопку "Скасувати", та скористатися для установки пристрою диском виробника.
Use the Windows XP CD to run the Network Setup Wizard once on each of the other computers on your network. | Запустіть із компакт-диска Windows XP майстер настройки мережі по одному разу на кожному з комп'ютерів вашої мережі. | Запустіть із компакт-диска Windows XP майстра настройки мережі по одному разу на кожному з комп'ютерів вашої мережі.

Using the word "Microsoft"

Documentation

In the documentation we transliterate everywhere: «корпорація Майкрософт».

Copyright

In the copyright notice (software, documentation, packaging, etc.) use the following format approved by the Microsoft Legal Department:

© Корпорація Майкрософт (Microsoft Corp.), 19xx-xxxx.

or the full version:

© Корпорація Майкрософт (Microsoft Corporation), 19xx-xxxx. Всі права застережені.

The last date in sequence "19xx-xxxx" stands for the year of the corresponding Microsoft product release.

Note: The date goes at the end, no «р.» after the date.

Legal documents (such as EULA)

In the definition section include the following note:

Microsoft Corporation (далі «корпорація Майкрософт»)

And use «корпорація Майкрософт» in the body of the document.

"EULA" translated as «ліцензійна угода».

The use of "MS" as the abbreviation of "Microsoft" should only be used when there is space restriction, since we recommend against using MS. So you can use, for instance, "MS Management Console" in these cases, and as long as the whole name has been used beforehand.

If a product name containing the word "Microsoft" is translated and the word "Microsoft" is needed to distinguish it from products of other companies, use the following pattern:

<Translated product name in Ukrainian> (Microsoft).

Example:

Microsoft Script Editor Редактор сценаріїв (Microsoft)

Guidelines for abbreviating Product Names

In order for an acronym or abbreviation to make sense, the full term should be spelled out at first mention and the abbreviation should follow the term in parenthesis. E.g., Directory Enabled Networking (DEN). Microsoft publications should follow our Microsoft abbreviation guidelines. See the guidelines below.

1) Only use the abbreviation in documentation or in marketing materials after the full name is introduced, e.g., "Microsoft introduces Directory Enabled Networking (DEN)". After proper introduction you can use the abbreviation.

2) Do not use the abbreviation in prominent titles or chapter headings or by itself in the title of dialog boxes.

3) Periodically use the full name in text of marketing materials or documentation.

4) It is OK to use the abbreviation as part of file names where needed.

5) Do not use the "TM" symbol next to the abbreviation.

6) Do not use the abbreviation prominently in advertising packaging, advertising nor promotional material.

EULA And Copyrights

Legal texts are translated by our legal partners but if you have to translate somewhere such notions look at the following examples:

End User License Agreement (EULA) | Ліцензійна угода (авторський договір)
Copyright© Microsoft Corporation 1995-2001. All rights reserved. | © Корпорація Майкрософт (Microsoft Corporation), 1995-2001. Всі права застережені.
Windows® is a registered trademark of Microsoft Corporation. | Windows® є застереженим товарним знаком корпорації Майкрософт (Microsoft Corporation)

Pay attention to the fact that the trademarks and the name of Microsoft Corporation mustn’t be localized. Also the word Copyright is omitted in the localized term, only the © sign is preserved.

Keyboard Keys

Most of the keyboard names are left in English. However, some are translated into Ukrainian. Names of keys are capitalized. When referring to a key always use a descriptor «клавіша», e.g., натисніть клавіші ALT+F3, натисніть клавішу ВВІД, натисніть ліву клавішу ALT або ALT зліва, але не лівий ALT.

The keys on the numeric keypad are most often referred to as «клавіша X на додатковій клавіатурі» in normal text, or you can use the abbreviation «дод.» if there is shortage of space, e.g., 5 (дод.).

English Name | Ukrainian Name | Comment/Usage
Enter | ВВІД | -
Space bar | ПРОБІЛ | -
Up | ВГОРУ | Клавіша зі стрілкою ВГОРУ.
Down | ВНИЗ | Клавіша зі стрілкою ВНИЗ.
Right | ВПРАВО | Клавіша зі стрілкою ВПРАВО.
Left | ВЛІВО | Клавіша зі стрілкою ВЛІВО.

Keys

Key names should be translated in accordance with the Microsoft Glossaries. While working with Microsoft software, you use keys, key combinations and key sequences.

1. Key combination KEY1+KEY2

This term is used to underline, that the user is supposed to press the first key, hold it and press the second key. Key names are combined with “+” character. For example the command

Натисніть клавіші ALT+ESC

means, that the user should press ALT, hold it, press simultaneously ESC and then release both buttons.

2. Key sequence KEY1, KEY2

This term is used to underline, that the user is supposed to press and release the given keys one after the other. Key names are separated with a comma (,) and a hard space. For example the command

Послідовно натисніть клавіші ALT, F

means, that the user is supposed to press ALT first, release it, then press and release the F key.

Access Keys

Sometimes, there are underlined or highlighted letters in menu options, commands or dialog boxes. These letters refer to access keys that allow you running commands, performing tasks etc. more quickly. Often access keys are called hot keys. Usually the first key to be pressed is the ALT key.

Shortcut Keys

In this case, usually the first key to be pressed is the CTRL key. Shortcut keys replace menu commands and they are sometimes given next to the command they represent. In opposition to the access keys, that can be used only when available on the screen, shortcut keys can be used even when they are not accessible on the screen.

It is possible that a single string can have an access key and shortcut key at the same time, e.g. “Cut Ctrl+X”

Arrow, Function and Numeric keys

Key names, like arrow keys, function keys and numeric keys, should be in normal text (not in small caps).

Numeric Keypad

It is recommended to avoid distinguishing numeric keypad keys from the other keys, unless it is required by given application. In case it is not obvious, which keys are to be pressed, provide necessary explanations; for example: клавіша Ins на додатковій клавіатурі

Number formats

Numbers consisting of many digits are divided into groups containing three digits each, which are separated with spaces. The spaces between groups might not be larger than the space taken up by a single digit. Longer numbers are separated neither with periods nor commas. Decimal value is separated from the integer number with a comma. Fractional parts are not separated by spaces. Four-digit numbers and numbers representing years, page numbers, etc., are also kept together.


Software Introduction

Software Localization Guidelines

This document contains set of guidelines, which should be applied when localizing English software and help into Ukrainian.

In order to ensure that you are using current terminology and phrases, please, always look for the translations in the most recent version of the Microsoft terminology databases and other approved glossaries or EDBs. Consistent use of Microsoft approved terminology in all localized products is one of the major factors in achieving required quality of the localized products.

Note:
Information about Ukrainian glossaries and approved terminology can be found in the Readme.txt file, which is stored in the same place as the main Microsoft terminology database.


Main GUI Components

General Guidelines

Language Style

When translating software you have to remember that the end users are people of all ages, females and males. You have to choose appropriate vocabulary and you must remember to select verbs which do NOT discriminate any of the sexes. See an example below:

Correct | Incorrect
Відповідний розділ містить основні відомості про те, чому виконується саме це завдання. | Відповідний розділ містить відомості концептуального характеру з приводу того, з якою ситуацією може бути пов’язане виконання цього завдання.
Я приймаю умови ліцензійної угоди. | Я згодний з умовами ліцензійної угоди.
Конфігурація кнопок: а) для правші (right-handed); б) для лівші (left-handed). | Конфігурація кнопок: а) звичайна (right-handed); б) для лівші (left-handed).

Verbs are easier to understand than nouns, therefore it is preferable to use verbs:

Correct | Incorrect
щоб установити зв’язок ... | для установлення зв’язку

Do not increase wordiness with introductory words like, «звичайно» etc.

"Every X days(s)"

In the case of a string of the above type use only plural. Make your own judgement in what range the number is more likely to fall and use the corresponding form.

Examples:

Через … годин.

Через … місяців.

Person

The English forms often do not distinguish between various uses of verbs (command, function name, description of an ongoing process, etc.). Find out what is really meant with the string, and translate accordingly. For details on translating specific dialog box elements, see the corresponding paragraph below.

For commands, instructions, suggestions, etc., always use the personal imperative form, not impersonal forms, infinitives or deverbal nouns.

Use the polite 2nd person (ви) to address the user. Normally, the pronoun ви will not be needed, but if it is used, write it with a lowercase letter. This is to ensure consistency with any printed material on the same topic (which traditionally uses lowercase pronouns).

Enter your name | Введіть ім'я
If you don't want to.. | Якщо не бажаєте...

Use the informal 2nd person (ви) to address the system, without using the pronoun ви itself.

Replace

Замініть

Use deverbal nouns with the -ння suffix to refer to system status, ongoing processes, etc.

Saving the file

Збереження файлу

In questions to the user about actions of the system, start the question with the verb.

Save the file?

Зберегти файл?

The same solution of starting with the verb when a question or option is phrased as a command to the user.

View the file now

Переглянути файл зараз

The first person may be used for personalised creatures like the Office Assistant.

Voice

Avoid the impersonal as much as possible. Only in cases where the passive is used intentionally in English, i.e. the agent is not known or is not relevant, the term may be translated as impersonal in Ukrainian.

The message has been sent

Повідомлення вже надіслано.

Modifiers

In Ukrainian localised text you often need to add modifiers before names of objects, menus, commands, dialog box elements, icons, etc. (descriptions of the object the name refers to). In general, English text doesn't have these modifiers.

Modifiers are especially necessary when the whole phrase needs to be declined - then decline only the modifier and leave the name in the form that is used in the user interface.

Click Save

Натисніть кнопку "Зберегти"

This also applies for strings with placeholders, where the thing finally replacing the placeholder will understandably not be declined. See also chapter Error Messages Containing Placeholders in this document.

Capitalization Of The Text In Brackets

In the English software often additional short text in brackets starts with the capital letter. In Ukrainain localised software, when the short text in brackets is not a full sentence, it should start with the small letter.

Keep existing driver (Recommended)

Зберегти наявний драйвер (рекомендовано)

6. Translation Of Singular/ Plural Phrases

Translation of English phrases which allow both singular and plural forms at the same time, should generally be changed into plural form only in Ukrainian in order to avoid confusing noun/verb endings in the statement.

Fill in the field(s) ..

Заповнити поля...

Capitalization

Names of week days, months, nationalities, languages, etc. are not capitalized, e.g., вівторок, липень, іспанці, польська мова

Adding Descriptors

In Ukrainian localized text you always need to add the description before the names of the objects, menus, commands, dialog box elements, icons, etc. In general, English text does not have these descriptions, but you must always add proper descriptions in Ukrainian translations. (У меню Правка виберіть команду Вставити).

Main GUI Components

Menus

Menu titles and menu items should be consistently translated in all localised products, the same US term should have identical translation in all localised applications. If an exception to the rule is necessary, please approve the new translation with MILS.

In general, you should always try to choose a noun as a translation for the menu, e.g., Edit as (Правка) not (Правити), Insert as (Вставка), nouns always the nominative case (іменник у називному відмінку). Where it is not possible to use a noun, use verb always infinitive (невизначена форма дієслова), or any part of speech.

When possible, try to use the following combinations of word classes in menus:

Menu title | Menu items | Example
A verb | A noun or noun phrase | On the Insert menu: Text, Table, Picture
A noun | A verb or verb phrase | On the Table menu: Insert Table, Select Row, Insert Column

The word classes of the US term and the localised term do not have to coincide, i.e. please do consider the possibility of translating a verb as a noun or vice versa, if that improves the result. Adjectives are used relatively rarely and adverbs only in exceptional cases.

Verbs should normally be in informal 2nd person imperative mood, nouns in singular or plural nominative.

Menu titles should always contain only one word, since a two-word menu title would be undistinguishable from two single-word ones.

Where this does not create ambiguity, refer to single-word menu titles using general nouns, rather than proper names. Do not do this in places where menu names are highlighted in bold or otherwise.

Click Save in the File menu

Натисніть ""Зберегти" в меню "Файл"

In Ukrainian, the word order should normally reflect the order of user actions, even if it doesn't in English.

Click Save in the File menu

Натисніть ""Зберегти" в меню "Файл"

The preferred action to be performed with menu titles and menu items is Натисніть (click) or Виберіть (select), even if the original ignores a similar recommendation given for English.

Click Save in the File menu | Натисніть ""Зберегти" в меню "Файл"
Select Save from the File menu | Виберіть "Зберегти" з меню "Файл"

Note! Always check current translations of menu titles and menu items in the Microsoft terminology databases.

Commands

Command names should be consistently translated in all localized products, the same US term should have identical translation in all localized applications. If an exception to the rule is necessary, please approve the new translation with the IQA.

Command names should be preferably translated as verbs, e.g., Save (Зберегти), Cut (Вирізати), Paste (Вставити), always infinitive (невизначена форма дієслова). Many command names are translated as nouns, always nominative (у називному відмінку), e.g., List (Список), Break (Розрив). There are some exceptions: About <program name> (Про програму), What is it? (Що це таке?).

You can retain a slash (/) in the command only if you need to save space. Substitute a slash with an «і» or «або» as appropriate, e.g., Ban/UnBan (Заборонити/дозволити or Заборонити або дозволити).

Note! Always check current translation of commands in the Microsoft terminology databases.

Command Buttons

When possible, try to use verbs for command buttons. The word classes of the US term and the localised term do not have to coincide, i.e. please do consider the possibility of translating a verb as a noun or vice versa, if that improves the result. Adjectives are used relatively rarely and adverbs only in exceptional cases.

Verbs should normally be in informal 2nd person imperative mood, nouns in singular or plural nominative.

Where this does not create ambiguity, refer to single-word command buttons using general nouns, rather than proper names.

Click the Save button

Натисніть кнопку "Зберегти"

Note! Always check current translations of command buttons in the Microsoft terminology databases.

Static text

Information text contained in dialog boxes as well as confirmation text should be translated consistently and it should take personal form.

If you don't want to filter the data, click Next.

Якщо не бажаєте відфільтрувати дані, натисніть кнопку "Далі".

Note! Always look for approved current translation of the required term in the Microsoft terminology databases.

General Guidelines For Dialog Box Translation

When translating dialog box interface you should remember that you are expected to use consistent terminology and language style in all dialog boxes, not only within currently localised application. You also need to ensure that your translations are consistent with translations in other localised applications. Take also into account that currently not localised applications may be localised in the future and solutions adopted now must be usable there as well.

This is particularly important when localising common (identical dialog boxes) found in several applications. The example of a such common dialog boxes containing often the same terminology are dialog boxes like Spelling (Правопис) or Settings (Настройка) usually found on the Tools (Сервіс) menu.

Dialog Box Titles

The main titles of the dialog boxes should be the same as the names of the commands or buttons which evoke them, for instance, if the command or button names were Розрив, Буквиця or Настройка, the dialog box titles should be as well Розрив, Буквиця or Настройка.

Save | Збереження
New | Створення

If for some reason the command name in the US software is not the same as the dialog title, stay close to original with the translation.

Command: Information | Відомості
Dialog title: Information window | Вікно відомостей

In some cases when the command is a verb the title of the corresponding dialog box might be changed to a noun, e.g., Установити захист і Захист документа.

If for some reason that rule is not applied in English product, in these cases, the rule does not apply in Ukrainian as well, e.g., command is Find (Знайти), dialog box main title is Find and replace we also translate Зайти й замінити, thus disregarding the first rule.

In Wizards always keep the reference to the Wizard, i.e. «майстер».

Note! Always look for approved current translation of the required term in the Microsoft terminology databases.

Group Box Titles

When translating the title of a group of control elements and it is a verb or verb phrase, note to whom it is addressed. Translate as informal 2nd person if it is the system and polite 2nd person if it is the user. Nouns, adjectives and questions are translated as nouns, adjectives and questions.

Save the file | Збережіть файл
Select the right file | Виберіть потрібний файл
New | Створити
Include in index? | Включити до індексу?

Group titles are not grammatically connected to the options that follow. This means that the options are capitalised as usual and their form does not depend on the form of the group title.

Note! Always look for approved current translation of the required term in the Microsoft terminology databases.

Options Buttons

Option buttons that are verbs may be written as commands to the system or options available for the user.

The general rule for button names is that verbs are translated as verbs, e.g., Cut (Вирізати), Remove (Видалити); and nouns are translated as nouns, e.g., Help (Довідка), Keyboard (Клавіатура); the same applies to other parts of speech, e.g., General (Загальні).

Display the file now | Відобразити файл зараз
View the file now | Перегляд файлу

There are several exceptions though, like New (Створити).

Option buttons that are nouns should normally be translated using the nominative case. Do not try to make full sentences out of groups of option buttons.

Option buttons are not grammatically connected to preceding group titles. This means that options are capitalised as usual and their form does not depend on the form of the group title.

Regardless of how US option buttons end - with or without a period - the Ukrainian translatoins never end with a period.

The preferred action to be performed with option buttons is натиснути (press), even if the original ignores a similar recommendation given for English.

Click Apply | Натисніть кнопку "Застосувати"
Select Apply | Натисніть кнопку "Застосувати"

Note! Always look for approved current translation of the required term in the Microsoft terminology databases.

Check boxes

Check boxes that are verbs may be written as commands to the system or options available for the user. Translate the former as normal commands and the latter noun.

Display the file now | Відобразити файл зараз
View the file now | Перегляд файлу

Check boxes that are nouns should normally be translated using the nominative case. Do not try to make full sentences out of groups of check boxes.

In the case check boxes or radio button names form a list, they should not be capitalized:

Вставити виноску

¤ звичайну

¡ кінцеву

In some cases check boxes names can not be forming a list, in this case they can start with a capital letter:

Поля

x Дзеркальні поля

There are no punctuation signs after check boxes or radio button names, unless it is a full sentence.

Regardless of how US check boxes end - with or without a period - the Ukrainian translatoins never end with a period unless they are complete sentences.

The preferred actions to be performed with check boxes are установити (check) and зняти (clear, uncheck).

Select this check box if you want to create the application in a new folder. Встановіть прапорець, якщо ви хочете створити додаток у новій папці.

If the original does not mention the check box, and only refers to the item the check box applies to, then use позначити (check) and зняти позначки (uncheck) in reference to the items themselves.

Check all subfolders | Позначити всі вкладені папки
Uncheck all subfolders | Зняти позначки з усіх вкладених папок

Note! Always look for approved current translation of the required term in the Microsoft terminology databases.

Dialog Box Tabs

Dialog box tabs should be treated similarly to dialog box titles (see above), plus obvious length constraints.

The dialog box tabs are either nouns, always nominative (у називному відмінку), e.g., Виправлення | Розташування | Правопис | Користувач | Вигляд or verbs, infinitive (неозначена форма), e.g., Знайти | Замінити | Перейти; seldom they can be adjectives, e.g., Загальні.

Also pay attention to consistency with other tabs of the same dialog and with similar dialogs elsewhere. An example of a common dialog box containing the same terminology the Options dialog box (Ukrainian).

The preferred action to be performed with option buttons is клацніть (click), even if the original ignores a similar recommendation given for English.

Click the Edit tab | Клацніть вкладку "Правка"
Select the Edit tab | Клацніть вкладку "Правка

Note! Always look for approved current translation of the required term in the Microsoft terminology databases.

Lists Boxes/Tables

The list titles and list elements can not be grammatically connected and they do not take any inflection to reflect connection between the list title and the elements of that list, e.g., Сортувати {абзаци | поле1} тип: {сторінка | підрозділ | розділ}.

Table, column and row titles should follow a uniform pattern throughout the software.

Column and row titles start with capital letters and do not end with any punctuation marks.

When the table items are complete sentences, each of them starts with a capital letter and ends with a period. When the table items are not complete sentences, they normally start with small letter and do not end with a period. However, the whole column must be consistent, i.e. start with either small or capital letter.

The preferred action to be performed with list boxes is виберіть (select), even if the original ignores a similar recommendation given for English.

Select your location from the Country list box.

Виберіть ваше розташування із списку країн.

Note! Always look for approved current translation of the required term in the Microsoft terminology databases.

Text Strings With Hotkeys

There are text strings that are located in the String Table in the EDBs, which might later appear in dialog boxes. They often show up as names of buttons, etc. and should be translated according to rules for main GUI components. These strings are easily recognizable because they have hotkeys. They are included in the MILS approval of UI strings.

In translation of strings like "after %s month(s)" provide only the most probable form which is normally pural, e.g., «через %s місяців», but not «через %s місяць(-я,-ів)». This makes it easier to read.

Note! Always look for approved current translation of the required term in the Microsoft terminology databases.

ToolTips

Most of the button ToolTips have the names identical with the commands they represent. You should ensure that this consistency is maintained in the localised software as well. If for some reason that rule doesn't apply in English product, then the rule doesn’t apply in Ukrainian either; you just translate the English text selecting appropriate terminology. Regardless of how the US ToolTips end - with or without a period - ToolTips localised into Ukrainian do not end with a period.

US Command: Cut

US ToolTip: Cut

Ukrainian command and tooltip: Вирізати

Note! Always look for approved current translation of the required term in the Microsoft terminology databases.

Icons

Inscriptions under icons should follow the following rules:

● Do not start it with a verb.

● Do not use the word «майстер» (wizard).

● Should be similar to the heading.

Wizards

Wizards often include US specific information. For relevant specific Ukrainian information contact your Project Team representative in Microsoft in order to replace the US specific information.

Status Bar Messages

What Is A Status Bar Message?

A status bar message is an information about the active document or a selected command as well as about any active or selected interface item. The messages are shown in the status bar at the bottom of the window when the user has chosen a menu, a command or any other item, or has started a function. In the new versions there are status bar messages refer to action being perform or already done (for example in Microsoft Internet Explorer).

Ukrainian Style In Status Bar Messages

In English, the status bar messages have different forms dependent on what kind of information they give. In Ukrainian, menu status bar messages and commands status bar messages do not differ as shown in the tables. When the message is a direct instruction, the present tense of the verb (теперішній час дієслова) is used.

In Ukrainian, status bar messages always should finish with the period, though periods are never or seldom used at the end of sentence in English status bar messages.

Examples:

Name |  | Category | English bar message | Ukrainian bar message
Insert | Вставити | Menu | Insert various types of text and graphics | Вставляє різні види тексту і графіки.
New | Створити | command | Creates a new document | Створює новий документ.
Open | Відкрити | command | Opens existing document | Відкриває новий документ.
Close | Закрити | command | Close document | Закриває документ.

Please

The word "please" is often used in English sentences. In Ukrainian equivalents the literate translation «будь ласка» is out of place. Do not overdo it!

Messages like "Please wait a minute…" often appear on the screen. They should be translated as «Зачекайте…» or «Зачекайте, будь ласка…» if it is appropriate.

Note that you place «будь ласка» at the end not the beginning of a phrase.

Welcome to…

Translate as «Вас вітає <application name>» or omit and leave only the product name as this string is usually a concatenated one and there might be a problem with grammar. For example: «Серверні розширення Microsoft FrontPage» will look incorrect in a concatenated string «Вас вітає Серверні розширення Microsoft Office».

Standardize!

In the US original you can sometimes find messages that are phrased differently even though they have the same meaning. Try to avoid this in the localized Ukrainian version. Use one standard translation as in example below:

Press F1 to get Help.
If you want Help press F1.
To get Help press F1.
+ Щоб отримати довідку, натисніть клавішу F1.

Other Examples Of Standardized Status Bar Messages

Here are some typical status bar messages:

English | Ukrainian
Changes the way messages appear on the screen. | Зміна подання повідомлень на екрані.
Saves and clears the current messages. | Зберігання і видалення з екрана поточних повідомлень.
Contains commands for modifying message text. | Команди зміни тексту повідомлень.
Enlarges the window to full size. | Розгортання вікна на весь екран.

It is preferable to use a verb rather than a noun in the following constructions:

English

Ukrainian

You can move cells between worksheets by dragging your selection to the tabs at the bottoms of the sheets.

Щоб перемістити клітинки між аркушами, перетягніть виділені клітинки на язичок у нижній частині аркуша.

Для переміщення клітинок між аркушами перетягніть виділений діапазон на язичок у нижній частині аркуша.

Note!

You can find current translations of status bar message in the Microsoft terminology database.


Error Messages

What Is An Error Message?

Error messages are messages sent by the system or a program, informing the user that there is an error that must be corrected in order for the program to keep running. The messages can e.g. prompt the user to insert a disk in the disk drive, or inform of an error that requires rebooting the computer.

Ukrainian Style In Error Messages

It is important to use the correct Ukrainian style in the localized error messages, and not just translate the American messages. Standardize!

Same as with status bar messages, try to translate differently phrased but meaning the same constructions in a standard way. Use one standard translation as in example below: You can often use the Ukrainian construction «Не вдається…» for the following US expressions: "Cannot… Unable to… Failed to...", for example:

English | Ukrainian
Cannot find... Could not find... Unable to find... Failed to find... | Не вдається знайти...

A similar sentence construction can be used for other messages of this type:

English | Ukrainian
Not enough memory. Out of memory detected. | Недостатньо пам’яті.

The user is sometimes asked whether he or she wants to complete an action that has been interrupted due to an error. In the US text, often an "abbreviated" sentence structure is used. In Ukrainian, use the same abbreviated style with a minimum of words used. Complete sentences take up too much space in the message boxes.

English | Incorrect | Correct
The selection is too big. Continue without Undo? |  | Виділення занадто велике. Продовжити без можливості скасувати?
Do you want to save the current list of messages? | Чи бажаєте ви зберегти поточний список повідомлень? Чи потрібно зберегти поточний список повідомлень? | Зберегти поточний список повідомлень?

Descriptors

When referring to different types of software use the following descriptors when needed:

English | Ukrainian
Windows or other operating system Servers Applications Any other type of software | Система Сервер Додаток Програма

Abbreviated Sentences

The US messages sometimes contain abbreviated sentences using an imperative verb. Translate to a question starting with Продовжити ...

Example:

English | Ukrainian
Continue without Undo? | Продовжити?

Punctuation After Error Messages

Ukrainian error messages (except questions) always finish with the period. Exclamation marks are used in similar manner as they are used in the US version. Question marks are used for questions.

Personification

Do not use the first person (except for creatures like the Office Assistant). If possible, use the generic third person (especially in negative expressions). In the rare cases where this is not possible, rephrase using nominalisations, etc.

Examples:

English | Ukrainian
Unable to save the file | Неможливо зберегти файл
Deleting file [2] | Видалення файлу [2]

If the agent is mentioned in US text, use it in the translation as well. Error messages follow the Ukrainian rule about avoiding personification of programs

English | Incorrect | Correct
Word is deleting file [2] | Word видаляє файл [2] | Програма Word видаляє файл [2]
Chat was unable to get information about this file. | Chat не змогла отримати відомості про цей файл. | Програмі Chat не вдалося отримати відомості про цей файл.
Windows does not have enough memory to perform this task. Quit some programs, and then try again. | Windows недостатньо пам’яті для виконання завдання. Закрийте інші програми і повторіть спробу. | Недостатньо пам’яті для виконання завдання. Закрийте інші програми і повторіть спробу.

Avoiding Pronouns

Avoid pronouns in error messages.

Examples:

English | Ukrainian
Do you want to .. | Не перекладається (not translated)
Do you want to convert this font to TrueType during installation? | Перетворити цей шрифт на формат TrueType при установці?

In Ukrainian, the pronouns are often omitted. If not necessary, don’t use them in the error messages either.

English | Ukrainian
Verify that you have access to the folder. | Переконайтеся, що є доступ до цієї папки.

Standard Phrases In Error Messages

When translating standard phrases, standardise. Note that the US uses many different forms to express the same thing. In the table below you will find the most common constructions used in the error messages and the recommended translations.

English | Ukrainian | English Example | Ukrainian Example
An error occurred while… | Сталася помилка при ... | An error occurred while formatting the media. | Сталася помилка при форматуванні носія.
An error was detected | Виявлено помилку | An error was detected while accessing the program configuration. | Виявлено помилку при доступі до конфігурації програми.
Are you sure you want to … | Ви дійсно бажаєте ... | Are you sure you want to delete... | Ви дійсно бажаєте видалити ...
attempted | Спроба | An unsupported operation was attempted. You have attempted to access an unconfigured device. | Було зроблено спробу виконати неприпустиму операцію Було зроблено спробу доступу до неналаштованого пристрою.
Cannot | Не вдається | Cannot configure... Cannot determine... Cannot load... Internet Explorer cannot find DLL for Security Protocol Module: Cannot open files from later versions of Microsoft Graph Cannot save User-defined Autoformats. | Не вдається налаштувати... Не вдається визначити... Не вдається завантажити... Додатку Internet Explorer не вдається знайти DLL-файл для модуля протоколу безпеки: Не вдається відкрити файли, які створені пізнішою версією Microsoft Graph. Не вдається зберегти автоформати.
Cannot divide | неможливе (виняток.) | Cannot divide by zero. | Ділення на нуль неможливе.
configure | налаштувати | You may configure the port for DECnet, but the port will not operate | Можна налаштувати порт під DECnet, але його не буде задіяно.
Congratulations! | не перекладається (not translated) | Congratulations! You have successfully installed the selected device! | Установку вибраного пристрою успішно завершено.
Device is already in use. | Пристрій вже використовується |  |
Do you want to… | Не перекладається (not translated) | Do you want to convert this font to TrueType during installation? | Перетворити цей шрифт на формат TrueType при установці?
Downloading… | Триває завантаження... | Components are downloading, please wait. | Зачекайте: триває завантаження компонентів.
Failure | Відмова | Equipment failure | Відмова устаткування
Failed to… | Не вдається... | Failed to create directory for default service providers. Failed to find device driver component: '%1'. Failed to open MAPI Forms Manager | Не вдається створити каталог для використовуваних за замовчуванням систем доступу до служб. Не вдається знайти компонент драйвера: "%1". Не вдається відкрити диспетчер форм MAPI
Fatal Error | Критична помилка |  |
In progress | Триває | Search in progress There is a remote mail session in progress. To start a new session, first disconnect the current session | Триває пошук Триває сеанс віддаленої пошти. Щоб почати новий сеанс, спочатку завершіть поточний.
Insufficient disk space | недостатньо місця на диску |  |
Invalid | 1) неприпустимий 2) недійсний (коли перше значення не підходить) | 1) You have an invalid version of the ICWPHBK.DLL file on your computer. 2) One of the counter signatures is invalid. | 1) На комп’ютері установлено неприпустиму версію файлу ICWPHBK.DLL. 2) Один із підписів іншої сторони недійсний.
Make sure | переконайтеся | Now make sure nothing is on the copyboard | Переконайтеся, що на склі нічого не лежить.
No error message is available. | відсутнє повідомлення про помилку. |  |
No error occurred. | немає помилки. |  |
Not available | недоступний | The DECnet protocol is not currently available. | Протокол DECnet на цей момент недоступний.
Out of memory detected. | недостатньо пам’яті. |  |
Please choose… | виберіть... | Please choose which application should receive the image. | Виберіть додаток, який використовується для отримання зображення.
Please specify | вкажіть | Please specify the new path to the file. | Вкажіть новий шлях до файлу.
Progress | виконується | Status\tequals\tIn Progress | Стан\tдорівнює\Виконується
Reinstall | переустановіть | Please reinstall the Digital Network Printing Software | Переустановіть програму друку для Digital Network
Restart | перезапустіть | Please restart the system before proceeding. | Перед початком роботи перезапустіть систему.
Searching... | триває пошук... |  |
Select | виберіть | Select a specific PrintServer type in the Port Type list of the Add Port dialog | Виберіть потрібний тип PrintServer у списку (див. діалогове вікно додавання порту).
The system was unable to… | не вдалося... | The system was unable to install your device | Не вдалося виконати установку цього пристрою.
There is not enough | недостатньо | There is not enough memory available to perform this task. | Недостатньо пам’яті.
To complete… | щоб завершити... | To complete the installation of your scanner or camera, click Finish. | Щоб завершити установку сканера або цифрової камери, натисніть кнопку "Готово".
Try | спробуйте | Try saving the messages to a different file name. | Спробуйте зберегти повідомлення у файлі з іншим ім’ям.
Unable to | не вдається | Unable to activate help. Unable to configure… Unable to get configuration information about your computer because of the following error Unable to install the ... because of the following error Unable to process | Не вдається викликати довідку. Не вдається налаштувати... Через таку помилку не вдається отримати відомості про конфігурацію вашого комп’ютера Через таку помилку не вдається установити... Не вдається обробити. Не вдається виконати.
Valid | припустиме | Please enter a valid TCP/IP name. | Введіть припустиме ім’я TCP/IP.
What do you want to do? | Виберіть одну з наступних можливостей: |  |
You can… | можна... | You can type a name for this device, or you can use the name supplied below. | Можна ввести бажане ім’я для цього пристрою або використати запропоноване нижче ім’я.
You may… | можна... | You may click a Rotate button, click Enhance or Transfer to use your picture. You may change camera settings, or click tabs to manage your pictures. | Можна використати команди повороту, додаткової обробки, передачі знімків. Можна змінити настройку камери або використати інші вкладки для роботи зі знімками.

Note: You can find current standard translations of error messages in the Microsoft terminology database. See also information on localization of in this document.

Punctuation after Error Messages

Period (.) Ukrainian error messages always finish with a period.

Exclamation Mark (!) Use exclamation marks in Ukrainian error messages in similar manner as they are used in the US version. You should remember that not every English sentence that ends with an exclamation mark, should have one in Ukrainian.

Question Mark (?) For Ukrainian translations the same rules apply as for exclamation marks.

Colon (:) A colon after alerting words like "attention, warning, note, caution" should be substituted by an exclamation mark, e.g., Warning: (Увага!). Also, please remember that there is no capitalization after a colon in Ukrainian.

Use Of Tenses In Error Messages

Use the present tense, except when the message refers specifically to an event in the past.

Examples:

English | Ukrainian
The product has been removed from your computer. | Продукт було видалено з комп'ютера.
Word was unable to open the file. | Програмі Word не вдалося відкрити файл.

Error Messages Containing Placeholders

When localizing error messages containing placeholders, try to find out what will replace the placeholder. This is necessary for the sentence to be grammatically correct when the placeholder has been replaced with a word or phrase. The example below uses the error message Cannot find %s, where the placeholder %s is replaced with a file name (standard.doc).

Example:

English | Incorrect | Correct
Cannot open standard.doc | Неможливо знайти standard.doc. | Не вдається знайти файл standard.doc.

When it is not possible to have the correct grammar conjugation in the Ukrainian string, try to use a colon.

Quotation marks

Only straight double quotes (") re allowed to be used in Ukrainian strings (in US strings you can often find placeholders enclosed into single quotes, e.g., '%s', in this case change them to double quotes: "%s".

Standardize!

In the US original you can sometimes find messages that are phrased differently even though they have the same meaning. Try to avoid this in the localized Ukrainian version. Use one standard translation.

English | Ukrainian
Cannot find file Failed to find file File not found Unable to find file | Не вдається знайти файл. Не вдається знайти файл. Не вдається знайти файл. Не вдається знайти файл.
Not enough memory Insufficient memory There is not enough memory Out of memory There is not enough memory available | Недостатньо пам’яті. Недостатньо пам’яті. Недостатньо пам’яті. Недостатньо пам’яті. Недостатньо пам’яті.


Help Localization Guidelines

General Guidelines

● Show all hidden text, field codes, and nonprinting characters at all times when translating Help.

● Do not translate, delete or in any way touch any hidden text or field codes.

● Translate one paragraph at the time. Do not delete or replace paragraph marks, they contain formatting information which is crucial to the building process.

● Do not translate or in any way touch footnotes or footnote indicators (K#$ etc.) unless you are specifically instructed to do so, and given tools with which to do it.

● Do translate double or single underlined text unless specifically instructed not to do so.

● Definitions, keywords, index entries etc. must be in concordance with references in documentation.

Language Guidelines

● Write all instructions in Help in imperative language style.

● All Help systems have a US name in the form "Microsoft XXX Help". The Ukrainian equivalent is «Довідка: Microsoft XXX», or «Довідка Microsoft XXX». When the product name is translated into Ukrainian always use a colon: «Довідка: <Localized name>».

Examples:

Довідка: Лазерний програвач

Довідка Microsoft Publisher

● Headings for topics in Troubleshooting Help are often constructed after the pattern "I have done so‑and‑so, but this‑or‑that does not happen". Translate these directly.

● Headings in the form "XXX command, YYY menu" are translated in the form «меню YYY, команда XXX». These can often be longer, and parentheses are often used to separate the parts: "XXX check box (YYY tab, ZZZ command, NNN menu)". This is translated as follows: «прапорець XXX (меню NNN, вкладка YYY, команда ZZZ)». The parts within the parenthesis are always sorted in order of action (first select menu, then command, subcommand and tab or button), even though the English text is not always consistent in this respect.

● The same form is used for Reference Help headings (e.g., for Visual Basic language reference). Headings in the form "XXX method" are translated «XXX, метод».

● Example headings in reference help are as follows: "YYY function example" is translated «Приклад функції YYY».

Typical Examples

English | Ukrainian
Location of Document list box (Modify Location dialog, File Location Tab, Options command, Tools menu) | Список "Розташування документа" (меню "Сервіс", команда "Параметри", вкладка "Розташування", діалогове вікно "Зміна розташування")
Print Property | Друк | Властивості
Print Property Example | Друк | Властивості – приклад
How? | Як?
How to… | Як (робити)…
Show me | Покажіть як
What do you want to do? | Див. також
Link to Web or other sources. | Підключення до Інтернету або інших джерел
Troubleshooting | Виправлення неполадок
Note(s) | Примітка(и)
To … Press | Do this | Щоб … натисніть (виконайте)
See also | Див. також
For more information click [>>] | Для отримання додаткових відомостей натисніть кнопку [>>]

Note: You should look for standard translations for Headings, Jumps, Buttons etc. in the most recent Microsoft terminology database.

References To User Interface Components

Always refer to UI components using the same form as appears in the UI, especially if the reference is highlighted as bold text. This means that the UI component must not be declined, and a modifier must be added if appropriate. To select a suitable modifier, find out what kind of component is in question. E.g. menus contain commands rather than functions, etc.

Examples:

English | Ukrainian
Click the Calendar | Клацніть Календар
Click Current View in the View menu | Клацніть Поточне подання в меню Вигляд

Standard Constructs

In help text, use the following standard construct for help topic headers: -mine deverbals in both the first and second heading level.

Examples:

English | Ukrainian
Change the appearance of text Do one of the following: Change paragraph formatting Change character formatting | Зміна вигляду тексту Варіанти дій: Змініть форматування абзацу. Змініть форматування символів.

In the step-by-step instructions that follow, use polite 2nd person imperative.

Leading Phrases And Triple Spaces

Where paragraphs start with a phrase in bold type, followed by three non-breaking spaces, use a similar appearance in Ukrainian as well. If the phrase can be considered a part of the following sentence, treat it as such (don't capitalise the word after the three spaces). If it can't (i.e. words like Note or Tip), then add a full stop after the word, preserve the spaces as usual, and start the next sentence with normal sentence capitalisation. For consistency, make the full stop bold if the preceding word is bold.

Examples:

English | Ukrainian
Table format have been updated .. | Формат таблиці оновлено...
Note Table format can be .. | Примітка. Формат таблиці можна...

Product names in titles

All help systems have a US name in the form "Microsoft XXX Help". The Ukrainian equivalent is "Довідка Microsoft XXX". Example:

Довідка Microsoft Word

Online Training Materials

The language used in the localised CBTs should be simple and clear; the instructions should be more detailed than they are in manuals and Help, since users not familiar with the program use these instructions. Therefore, use detailed phrases, for instance: «Установіть вказівник миші в потрібне місце в тексті та, натиснувши ліву кнопку миші, проведіть вказівником, щоб виділити ділянку тексту». Give simple, clear and detailed explanation of what user should do to execute required task. Avoid usage of abbreviations and jargon known only to the users already familiar with the program.

It is very important that the text and the terminology used in localised CBTs are consistent from screen to screen, that the terminology is consistent with the terminology used in the product and that all the examples are properly localised.

When referring to a command in a menu first indicate the menu name and afterwards the command name.

Text type | Ukrainian standard phrase
Menu command | У меню (menu name) виберіть команду (command name) або натисніть клавіші ALT+(underlined character).
OK | Натисніть кнопку "OK".
Command button | Натисніть кнопку (button name) або натисніть клавіші ALT+(underlined character).
Toolbar button with attached command | На панелі інструментів (toolbar name) натисніть кнопку (button name) або натисніть клавіші ALT+(underlined character).
Toolbar button for tables/columns | На панелі інструментів (toolbar name) натисніть кнопку (button name), а потім виберіть потрібну кількість стовпців.
Option button | Виберіть (option name) або натисніть клавіші ALT+(underlined character).
Check box | Установіть прапорець (checkbox name) або натисніть клавіші ALT+(underlined character).
Option in check box | Установіть прапорець (option name) у рамці (option group name) або натисніть клавіші ALT+(underlined character).
Option in list | Виберіть (option) у списку (list name) або введіть перші літери потрібного значення.
Scroll list to select | У списку (list name) виберіть (option), клацнувши потрібне значення, або введіть перші літери з клавіатури.
Type in text box | Введіть (text) у поле (box name). Непотрібні знаки видаляються клавішами DEL або BACKSPACE.
Push key | Натисніть клавішу (character).
Push button/ symbol/icon | Клацніть значок (name).
Move to another document window | Клацніть вікно (document window name) або натисніть клавіші CTRL+F6.
Scroll screen | Клацніть кнопку над або під бігунком або натисніть клавіші PAGE UP або PAGE DOWN.
Select character | Натисніть клавіші shift+ стрілка вправо (вліво).
Select word | Двічі клацніть слово (word) або натисніть клавіші ctrl+shift+стрілка вправо.
Drag | Установіть вказівник миші в будь-якому місці виділеного тексту і, натиснувши ліву кнопку миші, перетягніть виділену ділянку тексту до потрібного місця.

Typographic Conventions

Consistent use of typographic conventions in documentation helps users locate and interpret information easily. The following guidelines present specific typographic conventions which will be used in US and localized print and online documentation. The US format should be followed as closely as possible.

Please also consult your product-specific style guide, as some conventions may vary depending on particular product requirements.

Please note that typographic conventions for Help localisation may differ from those for software.

Item | Ukrainian format | English Example | Ukrainian example
User Interface
Menu names | Bold | the File menu | меню Файл
Command names | Bold | the Page Setup command | команда Параметри сторінки
Dialog Box Titles | Bold | the Options dialog box | діалогове вікно Параметри
Dialog box elements: Tab names Option names Field names Button names List box names Text box names Check box names | Bold | the View tab the Portrait option the Form field the OK button the Files of type list box the Password text box the Read Only check box | вкладка Перегляд параметр Книжкова поле Форма кнопка ОК список Типи файлів напис Пароль Прапорець Лише читання
Icon names | No formatting | Click the Microsoft Internet Explorer icon. | Клацніть значок обраного Microsoft Internet Explorer
Views Windows | "Quotation marks" | Full Screen view the Print window | Повноекранний режим вікно "Друк"
User Input
Literal | Bold | Type a:setup … | Введіть a:setup …
Placeholder | Italic | Type password … | Введіть password …
Key names and combinations | Initial Caps | … press Enter … press Shift+F2 | ... натисніть клавішу Enter ... Натисніть клавіші Shift+F2
Cross-References
Titles of manuals | Italic | … see Chapter 12 in the Microsoft Word for Windows User’s Guide. | див. розділ 12 посібника користувача Microsoft Word for Windows
Appendix, chapter, and section names | "Quotation marks" | … see "Special Characters" in chapter 4, "Programming Fundamentals." | див. параграф "Спеціальні символи", розділ 4,"Основи програмування".
Miscellaneous
Acronyms | All caps | DDE, OLE | DDE, OLE
Command-line commands/switches | Bold | copy command /a switch | команда copy з параметром /а
New terms and emphasis | Italic | … look on the World Wide Web. The World Wide Web is the graphical portion … | Шукайте у World Wide Web. The World Wide Web - це графічна частина...
Code samples | Monospace font (usually Courier, 10 pts; ali Lucida Sans Typewriter, 8 pts) | Sub Main ' ' ' End Sub | Sub Main ' ' ' End Sub
Port names | All caps | LPT1, COM1 | LPT1, COM1


Locale Standards (NLS Data)

Country code | UA
Abbreviated country name | UKR
Numeric code (ISO 3166) | 804
ANSI code page | 1251
DOS codepage | 866
Abbreviated language name | укр.
Positive numeric pattern | 2 300 897,53
Negative numeric pattern | -2 700 650,97
Numeric grouping Sizes for each group of digits to the left of the decimal; sizes are separated by semicolons. If the last value is 0, the preceding value is repeated. To group thousands, specify "3;0". | 3;0
Position of sign string in positive values | precedes the value
Position of sign string in negative values | precedes the value
String used for positive sign | no positive sign used
String used for negative sign | hyphen (-) e.g.: -3,56
Spacing before measurement abbreviation | yes, e.g.: 12 см
Spacing before symbols %," etc | no, e.g.: 50%


Documentation Introduction

Documentation Localization Guidelines

This document contains a set of guidelines describing translation style, grammar and punctuation that should be applied when localizing documentation into Ukrainian. Also it provides general rules of processing texts to be translated in accordance with the standards of Microsoft software localization.

In order to ensure that you are using current terminology and phrases, please always look for the translations in the most recent version of the Microsoft terminology databases and other approved glossaries or EDBs. Consistent use of Microsoft approved terminology in all localized documentation is one of the major factors in achieving required quality of the localized documentation.

Note:
Information about Ukrainian glossaries and approved terminology can be found in the Readme.txt file, which is stored in the same place as the main Microsoft terminology database.


Printed and On-line Documentation Localization

Print and On-line Documentation

General Guidelines

The term documentation refers to printed or on-line texts and also software help and Readme files.

Terminology used in the documentation must be translated consistently. It is not allowed to relieve the monotony of the text by using incorrect or colloquial synonyms.

Manual Titles

Some useful translations of manual titles:

Examples:

English | Ukrainian
Getting Started with (product name) Functions Reference Installation Guide Introducing (product name) Learning Guide Network Administrator's Guide Pocket Guide Quick Reference Card Quick Reference Guide Roadmap to (product name) Short User Guide User's Guide User's Reference Guide | Знайомство з (product name) Довідник з функцій Посібник з установки Перше знайомство з (product name) Навчальний посібник Посібник адміністратора мережі Кишеньковий посібник Пам'ятка Короткий довідник Путівник по (product name) Короткий посібник користувача Посібник користувача Довідник користувача

Standard Translations

Some useful standard translations.

Examples:

English | Ukrainian
All rights reserved. | Всі права застережені.
Appendix (Appendices) | Додаток (Додатки)
Chapter | Розділ
(continued) | (продовження)
Copyright* | © or Авторське право
Example | Приклад
Figure | Фігура
Index | Покажчик
Introduction | Вступ
Preface | Передмова
See/See also | див./див. також
Table | Таблиця
Version | Версія

* In copyright notes, such as "Copyright © 2003 Microsoft Corporation", the word ""Copyright" should be omitted. The presence of copyright symbol © is enough in localized strings, e.g. © Корпорація Майкрософт (Microsoft Corp.), 2003. When "Copyright" is used in other phrases, then the word should be translated (e.g. "No Copyright information" -> "Відомості про авторське право відсутні")

Standard Translations For Remarks, Hints etc

The following words or phrases may be used in manuals.

Examples:

English | Ukrainian
Attention! | Увага!
Caution! | Увага!
Hint | Порада
Important | Увага
Note | Увага, Примітка
Tip | Підказка, порада
Warning | Попередження

Headings

Only the first letter of a heading is capitalized, unless the heading also contains a word or words that would normally be written with an initial capital or in all capitals (e.g. name of a product or an acronym). In Ukrainian headings, the full stop is only used between sentences or phrases, or between the heading and subheading.

Example:

Online Meeting Options -> Параметри мережних зборів

Other Settings -> Інші настройки

Help for Lotus 1-2-3 Users -> Довідка для користувачів Lotus 1-2-3

Tables

The column headings in tables do not end with any punctuation. The same is true for the entries except if they consist of one or more sentences.

Example:

Порт | Опис
LPT | Паралельний порт
COM | Послідовний порт

Cross references

The following translations are standard. Note that no commas are needed in the Ukrainian sentences and that the word for 'chapter' can be abbreviated.

Example:

English | Ukrainian
For more information about XXX, see Chapter 10, "YYY", in the Microsoft Windows User's Guide. | Для отримання додаткових відомостей про ХХХ див. розд. 10 (YYY) у посібнику користувача Microsoft Windows.
For information on XXX, see "YYY", in ZZZ. | Для отримання відомостей з XXX, див. "YYY" у ZZZ.
For further information about XXX, see Chapter 12, "YYY". | Для отримання додаткових відомостей про XXX, див. розд. 12 (YYY).

Enumerations

Enumerations often appear in the form of bulleted or numbered lists.

Bulleted lists example:

1. The heading ends with a period, the entries begin with a capital and end with a full stop.

Файл має невідомий формат.

• Якщо відомо, що файл походить з іншої програми, несумісної із Microsoft Office Excel, натисніть кнопку ''Скасувати'' та відкрийте цей файл у вихідному додатку. Щоб мати можливість відкрити цей файл пізніше в Microsoft Office Excel, збережіть його в сумісному форматі, наприклад, як текст.

• Якщо є підозра, що файл пошкоджено, натисніть кнопку ''Довідка'', щоб отримати додаткові відомості про розв'язання цієї проблеми.

• Якщо файл необхідно хоча б переглянути, натисніть кнопку ''OK''. Потім натисніть кнопку ''Готово'' в майстрі імпорту текстів.

2. The heading ends with a colon, the entries begin with a small letter and end with a semicolon except the last one, which ends with a period.

Виділена область неприпустима. Можливі причини:

• області копіювання й вставки не можуть перекриватися, якщо не мають однакового розміру і форми;

• при використанні команди ''Створити'' з меню ''Вставка'', ''Ім'я'' рядок або стовпець, які містять запропоновані імена, не включаються до визначень імен;

• якщо створювані імена перелічено в рядку або стовпці, слід вибрати декілька рядків або стовпців;

• при використанні команди ''Таблиця підстановки'' з меню ''Дані'' слід виділити прямокутник із декількох рядків і декількох стовпців.

Numbered lists example:

1. The heading has no ending punctuation, the entries begin with a capital and end with a period.

Як змінити висоту рядка за допомогою миші

1. Наведіть на нижній край заголовка рядка вказівник миші, щоб він набув вигляду горизонтальної риски з вертикальною двонаправленою стрілкою.

2. Перетягніть цей вказівник угору або вниз, щоб змінити висоту рядка. (Висота рядка вимірюється в пунктах. Пунктирна лінія показує нижній край рядка.)

3. Коли буде вибрано потрібну висоту рядка, відпустіть кнопку миші.

2. The heading ends with colon, the entries begin with a capital and end with a period.

Щоб створити діаграму:

1. Натисніть кнопку "Діапазон даних".

2. Натисніть кнопку "Додати", а потім введіть посилання на клітинки в потрібні поля.

Callouts

Callouts are not followed by a period (A), unless the callout is a complete sentence (B) or is followed directly by one (C).

Callouts are written with an initial capital letter.

Example:

A Розширені можливості області завдань

B Поділіться своїми нотатками в Excel, Word і PowerPoint® з іншими користувачами за допомогою пера для планшетного ПК.

C Служби керування правами доступу до даних. Створюйте та застосовуйте політики спільного доступу до інформації за допомогою цього нового засобу.

Captions

Two kinds of captions are used in Microsoft documentation: title captions, which simply label a piece of art, and descriptive captions, which explain what the user have to do. Title captions should be concise.

A caption is not followed by a period (1), unless the caption consists of a full sentence (2) or is followed by one (3):

Example:

А Умовне форматування (title caption)

B Натисніть кнопку ОК, щоб змінити ширину стовпця.

C Додавання меж навколо клітинок. Швидке додавання меж за допомогою інструмента «Намалювати межу». (descriptive caption)

Keep Together

In the case of addresses, names, dates, units of measurements and currency values, the words should stay together on one line.

Examples:

вул. Комсомольська 19 (street address)

Україна, 12345 (country name and postal code)

Lotus/Intel/Microsoft/AST (combination of names)

22 жовтня 2004 (date)

123,45 грн (currency value)

26-метровий (numeric value in a compound)

10 Мбит/с (value and unit of measurement)

Hyphenation

In documentation, the preference is not to hyphenate, except in those cases where the words already contain a hyphen (usually compounds).

Some hyphenated words should never be broken and must appear on the same line, such as:

MS-DOS

26-метровий

Dashes

In Ukrainian documentation, the hyphen and the en dash are used. Where the en dash is not available, like in the UI, it can be replaced by the hyphen.

The en dash (U0150 or –) is used to emphasize a phrase within a sentence, or to separate clauses in sentences (as in English usage). There should be a space before and after the en dash.

The en dash is also used in "from–to" expressions. Note that there are no spaces either before or after the en dash in these expressions, e.g.

1997–99 1–7

Note! The hyphen should NOT be used in "from–to" expressions in printed documentation. If, however, the hyphen is used in "from–to" expressions, there should be a space before and after the hyphen.

The hyphen (U002D or -) is used for certain compound words and abbreviations, for adding declination and derivation suffixes to abbreviations, etc.

Double Spaces

The use of double spaces between two sentences is not allowed.

Postal Codes

The Ukrainian postal code consists of five digits, e.g. 12345. The range of the codes is 00001 - 99999.

Please note that there is a comma between the postal code and the name of the country, which is always written with an initial capital letter.

Ukraine, 84601

Brackets

In Ukrainian, text within brackets (either parts of or whole sentences) looks like the following example.

English text:

Additional AutoShapes (for diagramming), bullets and horizontal lines (useful for Office themes).

Ukrainian text:

Додаткові автофігури (для діаграм), маркери і горизонтальні лінії (корисні для тем Office).

Quotation Marks

In documentation, the quotation marks to be used are chevrons. When these are not available, like in the UI, straight quotation marks may also be used.

In documentation: Наприклад, якщо елемент було створено виділенням фрагмента тексту в абзаці зі стилем «Звичайний», елемент буде поміщено у підменю з ім'ям «Звичайний».

In the UI: Імпорт правил для папки "Вхідні"

Single quotes are seldom used, but when used, they should be upper 9 for both opening and closing quotes.

Inches

The unit of measurement toll (meaning 'inch') should be spelled out
(not used in the symbol form of "). Note the hyphen in the adjective form.

3,5 дюйми 5,25-дюймовий

Titles and procedures

Procedures are very common in Microsoft software documentation. They contain instructions and help you perform different tasks. Procedures consist of introductory sentences and a numbered (or not) list of tasks to be performed. Introductory sentences begin with capital letter and generally are translated as title, i.e. do not use verbs if possible.

In the step-by-step instructions that follow, use polite 2nd person imperative. Normally, the pronoun ви itself will not be needed, but if it is used, write it with a lowercase letter.

Examples:

English | Ukrainian
Change the appearance of text Do one of the following: Change paragraph formatting Change character formatting | Зміна вигляду тексту Варіанти дій: Змініть форматування абзацу. Змініть форматування символів.

In the step-by-step instructions that follow, use polite 2nd person imperative.

Illustrations

In documentation you can find both screen shots and illustrations. All figures are to be inserted near the part of the text they refer to, which means that for example instructions and illustrations assigned to them should be placed on the same page. You do not have to refer to illustrations located directly under the text they are assigned to.

If the figures used in the documentation are numbered, remember to give their numbers when referring to them.


Packaging Introduction

Packaging Localization Guidelines

This document contains set of guidelines, which should be applied when localizing English packaging text into Ukrainian.

In order to ensure that you are using current terminology and phrases, please always look for the translations in the most recent version of the Microsoft terminology databases and other approved glossaries or EDBs. Consistent use of Microsoft approved terminology in the localized product packaging text is one of the major factors in achieving required quality of the localized packaging text.

Note:
Information about Ukrainian glossaries and approved terminology can be found in the Readme.txt file, which is stored in the same place as the main Microsoft terminology database.


Packaging Localization Guidelines

Packaging Localization

This document contains general guidelines for localisation of packaging texts, samples of packaging elements, provides information on reference materials and language style. The examples provided are informative only and are not a source of approved terminology. Always consult the Microsoft terminology database or your MILS contact when translating.

General Guidelines

Localization of packaging texts differs from localization of other kinds of technical text in that it is meant to sell the product as well as give product information. Marketing language cannot always be translated directly, but has to be adapted to the marketing style used in the target language, while maintaining all the relevant information from the source text.

American Marketing Language

The US marketing language has to be localised, not translated. Start by going through the US text and interpret it, and then adapt it to Ukrainian marketing language, which generally has a more moderate style. Some of the Ukrainian terms and phrases used in packaging texts are standardised and included in the Microsoft terminology database. Use standard terminology and standard phrases to ensure and maintain consistency among translations for all localised products.

Features Not Included In The Localized Version

Delete all references to features which are not part of the localised version (e.g. grammar checkers, CBTs – computer-based training materials, etc.) and information that is not valid in Ukraine, for instance check if products can be returned for a refund as written in the US version. Information on this is available from the project team. If alternative material is needed, please consult your Language Specialist who will agree on a solution with the subsidiary.

US-Only Information

Some information is only applicable to the US and Canada markets and should be deleted from localised packages, e.g. Includes non-U.S. recording media. Check with the project team.

Paragraph/Sentence Length

Guidelines on maximum sentence length should be provided with the original packaging text. If not, check with the project team if there are any restrictions, otherwise rework might be required at a later stage. The localized text tends to be longer than the original text. Rewriting may be necessary – remember to focus on keeping all the relevant information in the localized text.

Product Descriptors

Make sure that you use the same product descriptor for packaging, manual covers and disk labels. You can inquire about the standardisation of Ukrainian product descriptors by getting in touch with MILS.

(Descriptors consist of: 1) Application name, 2) short description, 3) a longer description)

English |  | Ukrainian
Word <Application name> | Word Processor <short descr.> Word Processing Program <longer descr.> | Word <Application name> | Текстовий процесор Додаток для обробки текстів

Punctuation

US packaging texts are not always consistent in the use of punctuation. Make sure you follow the Ukrainian punctuation guidelines (e.g. use single instead of double spaces after full stop (at the end of sentences), Ukrainian style titles, etc.).

System Requirements

Always check with the project team what amount of hard disk space is actually required for the localized product, as it might be larger than the US version. Check also disk drive type and diskette type (size and density) availability, as this may be different from the US version. (Use the standardised Ukrainian phrases for system requirements from Microsoft terminology database and Ukrainian Style Guide.)

Part Number

Each localised product is assigned a part number, which is followed by a language identifier. Check the correct part number with the project team. Don’t translate it!

1091 Part No. 26045

1091 Part No. 26045 UK

Special Editions

A reduced version of the standard packaging text is generally used in Upgrades and Competitive Upgrades, together with some specific standard text. For marketing purposes, it is very important to use the same text as in the standard version. If you encounter entirely new text that might also appear on later product packages, please consult your Language Specialist on phrasing as this text might later be standardized.

Art

External circumstances sometimes make it necessary to “fake” the screen dumps for packaging texts. Make sure that the text in the artwork is the same as in the software and documentation.

CD Label Sample

Fulfillment Distribution © 1999 | Fulfillment Distribution
Microsoft Corporation. All rights reserved. | © Корпорація Майкрософт (Microsoft Corporation), 1999. Всі права застережені.
Version | Версія
Part No. | Part No.

CD Backliner Sample

Note: Always check if the refund conditions are fulfilled for Ukraine. If not, do not translate this text.

Localization Of Packaging Text Elements

Note:

● Always check with the Project Manager if the US pdf file exists for the packaging materials you are going to localise. You should need that to be able to identify headings,

captions, etc. to apply Ukrainian punctuation and formatting rules which may differ from the US rules.

● While checking the final version of the localised packaging file (in DTP format), please remember that no separated syllables or monosyllabic words should be left

hanging at the end of the line.

Screen Callout

Avoid the form, where it makes the phrase sound like an intrusive personal remark. Prefer more neutral constructs, e.g. a noun phrase describing the same action, or a statement about the action being possible. Translate using the impersonal language style. Avoid the direct imperative form used in the US text. Format the corresponding text in bold.

English | Ukrainian
Automatically tune up your PC with the Maintenance Wizard. | Автоматичне обслуговування комп’ютера за допомогою майстра обслуговування.

Headline

Localize using the impersonal language style. Focus on marketing functionality rather than literal translation. Regardless of the US version, the headline never ends with a period.

English | Ukrainian
Discover what Microsoft Office XP can offer you! | Довідайтеся, на що здатний Microsoft Office XP!

Sell Head

Focus on the sense of the US text rather than the form. Localise using the impersonal language style.

Microsoft® Office Professional Edition 2003 offers you new ways to communicate and collaborate more effectively. Access the information and the people you need to make smarter business decisions. Microsoft® Office, професійний випуск 2003 пропонує користувачам нові шляхи ефективнішого спілкування та спільної роботи. Удосконалений доступ до інформації та до інших користувачів допоможе вам приймати кращі ділові рішення.

System Requirements

Mostly generic text except for numbers and additional requirements. Pay attention to consistent punctuation and correct capitalization. Translate using the impersonal language style. Translate without directly addressing the user (even if English text has you need...). Before translating, check the approved translation in the Microsoft terminology database. Check if the system requirements of the localised product are the same as for the US version.

Points of attention are marked with red.

English

Ukrainian

System requirements

To use Microsoft Office XP Professional, you need:

 PC with Pentium 133 MHz or higher processor; Pentium III recommended

 Microsoft Windowsâ 98, Windows 98 Second Edition, Windows Millennium Edition, Windows NTâ 4.0 with Service Pack 6 or later (requires Microsoft Internet Explorer 4.01 with Service Pack 1 or later), or Windows 2000 Professional or later operating system.

 For Windows 98 and Windows 98 Second Edition:

- 24 MB of RAM for the operating system plus an additional 8 MB of RAM for each application running simultaneously

 For Windows Me, Windows NT Workstation

4.0, or Windows NT Server 4.0:

- 32 MB of RAM for the operating system plus an additional 8 MB of RAM for each application running simultaneously

 For Windows 2000 Professional:

- 64 MB of RAM (128 MB recommended) for the operating system plus an additional 8 MB of RAM for each application running simultaneously

 245 MB of available hard-disk space with

115 MB on the hard disk where the operating system is installed; users without Windows 2000, Windows Me, or Office 2000 SR-1 require an extra 50 MB for System Files Update (hard-disk usage will vary depending on configuration; custom installation choices may require more or less hard-disk space)

 CD-ROM drive

 Super VGA (800 ? 600) or higher-resolution monitor with 256 colors

 Microsoft Mouse, Microsoft IntelliMouseâ, or compatible pointing device

See bottom panel for additional information.

Вимоги до системи

Для роботи з професійним випуском Microsoft Office XP знадобляться:

 ПК із процесором Pentium 133 МГц або потужнішим; рекомендовано Pentium III;

 операційна система Microsoft Windows® 98, Windows 98 другого видання, Windows ME, Windows NT® 4.0 із пакетом оновлення SP6 або пізнішої версії (обов'язкова наявність Microsoft Internet Explorer 4.01 із пакетом оновлення SP1 або пізнішої версії), Windows 2000 Professional або пізнішої версії;

 для Windows 98 або Windows 98 другого видання:

- 24 Мбайт оперативної пам'яті для операційної системи та додатково 8 Мбайт оперативної пам'яті для кожного працюючого додатка;

 для Windows Me, Windows NT Workstation

4.0 або Windows NT Server 4.0:

- 32 Мбайт оперативної пам'яті для операційної системи та додатково 8 Мбайт оперативної пам'яті для кожного працюючого додатка;

 для Windows 2000 Professional:

- 64 Мбайт оперативної пам'яті (рекомендовано 128 Мбайт) для операційної системи та додатково 8 Мбайт оперативної пам'яті для кожного працюючого додатка;

 245 Мбайт вільного місця на жорсткому диску, включаючи 115 Мбайт на жорсткому диску, де установлено операційну систему; у разі відсутності Windows 2000, Windows Me або Office 2000 SR-1 потрібно додатково 50 Мбайт на жорсткому диску для оновлення системних файлів (залежно від конфігурації вимоги з використання вільного дискового простору можуть бути різним); вибіркова установка може вимагати більше або менше місця);

 дисковод для компакт-дисків;

 монітор Super VGA з роздільною здатністю 800 x 600 або вищою, 256 кольорів;

 миша Microsoft Mouse, Microsoft IntelliMouseâ або сумісний вказівний пристрій.

Додаткові відомості див. на нижній поверхні.

Additional items or services required to use certain features:

 For multimedia and sound:

- Accelerated video card or MMX processor for improved graphical rendering

Microsoft Exchange, Internet SMTP/POP3, IMAP4, or MAPI-compliant messaging software required to use e-mail

 Microsoft Exchange Server required for certain advanced collaboration functionality in Outlook

 Collaboration features compatible with Office 97 or later

 Some Internet functionality may require Internet access and payment of a separate fee to a service provider; local and/or long-distance charges may apply

 14,400 or higher-baud modem

 Windows MediaTM Encoder-compatible video camera for broadcasts including video; Microsoft Exchange Chat server to enable chats during live broadcasts; Microsoft Windows Media Server to enable multicasts of live broadcasts to more than

10 audience members

 100 MB of additional hard-disk space for installation of Office XP Media Content

Додатково необхідні:

 для мультимедійних і звукових можливостей:

відеокарта з прискорювачем або процесор ММХ для підвищення продуктивності обробки зображення;

 для роботи з електронною поштою:

Microsoft Exchange, Internet SMTP/POP3, IMAP4 або інша MAPI-сумісна система електронної пошти;

 для використання деяких функціональних можливостей спільної роботи в Microsoft Outlook потрібен сервер Microsoft Exchange Server;

 засоби спільної роботи, сумісні з Microsoft Office 97 або пізнішої версії;

 деякі можливості, пов'язані з Інтернетом, можуть вимагати доступу до Інтернету та додаткової оплати постачальника послуг; може бути потрібно сплатити місцеві або міжміські послуги зв'язку;

 модем 14,4 Кбіт/с або швидший;

 для транслювання мовлення та відео обов'язкова наявність відеокамери, сумісної з Windows MediaTM Encoder; для використання засобів інтерактивної розмови під час транслювання потрібен сервер Microsoft Exchange Chat; для інтерактивного мовлення на аудиторії з більш ніж 10 користувачами потрібен сервер Microsoft Windows Media;

 100 Мбайт додаткового вільного місця на жорсткому диску для установки диска Office XP Media Content.

Note: Pay attention to punctuation and avoiding unnecessary line breaks!

"Why to buy" Line

Localize using the impersonal language style. Focus on marketing functionality rather than literal translation.

English | Ukrainian
Delve into databases with ease. Use new and improved tools in Microsoft Access to build and manage lists and databases, or analyze information from databases such as Microsoft SQL ServerTM. | Простота роботи з базами даних Нові вдосконалені засоби Microsoft Access спрощують створення та керування списками і базами даних, а також аналіз інформації таких баз даних, як Microsoft SQL ServerTM.

Black Bar Text

This is a generic text but also check with the project team if the requirements (prerequisites for using package) differ between US and Ukrainian version. Before translating, check the approved translation in the Microsoft terminology database.

English | Ukrainian
Requires Windows® 2000 or Windows® XP | Потребує Windows® 2000 або Windows® XP

Snipe

Generic text. Translate using the impersonal language style. Before translating it, check the approved translation in the Microsoft terminology database.

English | Ukrainian
NEW VERSION! | Новинка!

Legal Text

Generic text. Before translating it, check the approved translation in the Microsoft terminology database. The product names and the Web sites change (please inquire) but the core text is generic. Translate using the personal language style. Translate the invitation to visit Web sites using the polite 2nd person imperative.

English | Ukrainian
© 2001 Microsoft Corporation. All rights reserved. | © Корпорація Майкрософт (Microsoft Corp.), 2002. Всі права застережені.
The Example companies, organizations, products, people, and events depicted herein are fictitious. No Association with any real company, organization, product, person, or event is intended or should be inferred. | Назви організацій і виробів, а також імена, дати та події, використовувані як приклади, є вигаданими. Можливу схожість із реальними підприємствами, організаціями, виробами, особами та подіями слід розглядати як випадкову.
Microsoft, FrontPage, Hotmail, IntelliMouse, MSN, the Office logo, Outlook, PowerPoint, Windows, the Windows logo, Windows Media, and Windows NT are either registered trademarks or trademarks of Microsoft Corporation in the United States and/ or other countries. | Microsoft, FrontPage, Hotmail, IntelliMouse, MSN, емблема Office, Outlook, PowerPoint, Windows, емблема Windows, Windows Media та Windows NT є застереженими товарними знаками корпорації Майкрософт у США та інших країнах.
Microsoft and MS-DOS are either registered trademarks or trademarks of Microsoft Corporation in USA and/or other countries. | Microsoft і MS-DOS є застереженими товарними знаками або товарними знаками корпорації Майкрософт (Microsoft Corporation) у США та інших країнах.
Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. | Корпорація Майкрософт може бути правовласником патентів і заявок, поданих на отримання патентів, товарних знаків і об’єктів авторського права, які стосуються змісту цього документа.
Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property. | Надання вам цього документа не означає передачі будь-якої ліцензії на використання цих патентів, товарних знаків або об’єктів авторського права, за винятком використання, явно обумовленого в ліцензійній угоді корпорації Майкрософт.
Other product and company names mentioned herein may be the trademarks of their respective owners. | Назви інших організацій і виробів є товарними знаками відповідних власників.

Right Spine (Bottom Text)

Generic text. Translate using the personal language style. Before translating it, check the approved translation in the Microsoft terminology database.

English

Ukrainian

ATTENTION!

The enclosed program will search your hard disk and/or floppy disk to confirm your eligibility for this upgrade. The software will install only if you are a licensed user of one of the following products:

Microsoft(r) Office Premium, Professional, Small Business, Standard, Developer, and Value Added Reseller (VAR) editions (version 97 or 2000 for Microsoft Windows(r) and Microsoft Windows NT(r))

УВАГА!

Ця програма перегляне ваш жорсткий або гнучкий диск, щоб підтвердити можливість використання цього оновлення. Програмне забезпечення буде установлено лише у разі наявності таких ліцензійних продуктів:

Microsoftâ Office (версії 97 або 2000 для Microsoft Windowsâ і Microsoft Windows NTâ)

Sub Line 1

Generic text. Before translating it, check the approved translation in the Microsoft terminology database.

English | Ukrainian
Compatible with Programs for Windows 95, Windows 3.1, Windows for Workgroups, and MS-DOS® | Сумісний з програмами для for Windows 95, Windows 3.1, Windows для робочих груп або MS-DOS®

Legal Descriptor

Generic text. Before translating it, check the approved translation in the Microsoft terminology database.

English | Ukrainian
Operating System | Операційна система

Left Spine (Bottom Text)

Generic text. Before translating it, check the approved translation in the Microsoft terminology database.

Cross-Sell Caption

Can be generic text. Before translating it, check the approved translation in the Microsoft terminology database.

Body Copy

Translate using deverbatives or noun phrases describing the action in question. The polite 2nd person imperative may be used where it is stylistically appropriate.

English | Ukrainian
Create professional and effective documents using Microsoft Word | Створення професійних документів у Microsoft Word
Access, analyze, share, and display data with Microsoft Excel spreadsheets | Отримання, аналіз, спільне використання та відображення даних в електронних таблицях Microsoft Excel
Manage your e-mail, calendar, and tasks effectively using Microsoft Outlook â | Ефективне керування електронними повідомленнями, календарем і завданнями в Microsoft Outlookâ
Deliver your ideas powerfully with Microsoft PowerPoint â presentations | Виразне представлення ідей за допомогою презентацій у Microsoft PowerPointâ

Caption

Translate using impersonal language, deverbatives or noun phrases. Check for any approved translations in the Microsoft terminology database.

English | Ukrainian
Help protect e-mail from being copied or inappropriately forwarded using new permission controls. | Захистіть важливу електронну пошту від несанкціонованого доступу й використання.

Typical errors

This is an example of a typical copyright text that you will find in the packaging.

© & P 1991–2002 Microsoft Corporation. All rights reserved.

Microsoft is a registered trademark of Microsoft Corporation in the United States and/or other countries.

Here is the correct translation for it:

© Корпорація Майкрософт (Microsoft Corp.), 1991–2002. Всі права застережені.

Microsoft є застереженим товарним знаком корпорації Майкрософт (Microsoft Corporation) у США та інших країнах.

Let us look into typical errors that are made while translating the copyright text (the error is in bold, the comment is in a different font and parentheses):

1. © & P (delete, these are formatting characters) Корпорація Майкрософт (Microsoft Corp.), 1991–2002. Всі права застережені.

2. © Корпорація Microsoft (should be in Ukrainian with English in parentheses), 1991–2002. Всі права застережені.

3. © 1991–2002 Корпорація Майкрософт (Microsoft Corp.) (the year goes at the end, no letter «р.»). Всі права застережені.

Standard Translations for Commonly Used Constructions

English | Ukrainian
For Distribution With a New PC Only | Розповсюджується лише з новими комп’ютерами
For Distribution With a New Server Only | Розповсюджується лише з новими серверами
For Distribution With a New PC or Server Only | Розповсюджується лише з новими комп’ютерами або серверами
For distribution with a new computer only. | Розповсюджується лише з новими комп’ютерами.
For distribution with a new Windows® CE-based mobile device only. | Розповсюджується лише з новими мобільними пристроями з операційною системою Windows® CE.
For distribution with a new data pager only. | Розповсюджується лише з новими пейджерами.
For product support, contact the manufacturer of your PC. | За технічною підтримкою програмного продукту звертайтеся до виробника комп’ютера.
For product support, contact the manufacturer of your Server. | За технічною підтримкою програмного продукту звертайтеся до виробника сервера.
For product support, contact the manufacturer of your PC or Server. | За технічною підтримкою програмного продукту звертайтеся до виробника комп’ютера або сервера.
For product support, contact the manufacturer of your computer. | За технічною підтримкою програмного продукту звертайтеся до виробника комп’ютера.
For product support, contact the manufacturer of your data pager. | За технічною підтримкою програмного продукту звертайтеся до виробника пейджера.
For product support, contact the manufacturer of your mobile device. | За технічною підтримкою програмного продукту звертайтеся до виробника мобільного пристрою.
Refer to the documentation that came with your PC for the product support telephone number. | Номер телефону технічної підтримки наданий у документації на комп’ютер.
Refer to the documentation that came with your PC or server for the product support telephone number. | Номер телефону технічної підтримки наданий у документації на комп’ютер або сервер.
Refer to the documentation that came with your Server for the product support telephone number. | Номер телефону технічної підтримки наданий у документації на сервер.
Refer to the documentation that came with mobile device for the product support telephone number. | Номер телефону технічної підтримки наданий у документації на мобільний пристрій.
Refer to the documentation that came with your computer for the product support telephone number. | Номер телефону технічної підтримки наданий у документації на комп’ютер.
Refer to the documentation that came with your data pager for the product support telephone number. | Номер телефону технічної підтримки наданий у документації на пейджер.
The Certificate of Authenticity label should be attached to your PC. | Наклейка сертифіката автентичності має знаходитися на комп’ютері.
The Certificate of Authenticity label has been removed by your PC manufacturer and should be attached to your PC. | Наклейку сертифіката автентичності було видалено виробником комп’ютера та її необхідно прикріпити до комп’ютера.
NOTICE: The PC manufacturer is required to attach the Certificate of Authenticity label to the computer system prior to delivery. | УВАГА! Виробник комп’ютера повинен прикріпити наклейку сертифіката автентичності до комп’ютера.
IS IT GENUINE? If you believe the Certificate of Authenticity label or the Microsoft software you obtained with your system is not legally licensed and/or may be counterfeit, please e-mail Microsoft at piracy@microsoft.com | ПОБОЮЄТЕСЬ ПІДРОБКИ? Якщо ви підозрюєте, що наклейка сертифіката автентичності або програмне забезпечення корпорації Майкрософт, отримане разом із комп’ютером, не мають належної ліцензії або є підробкою, повідомте про це за адресою електронної пошти piracy@microsoft.com або зверніться до місцевого представництва корпорації Майкрософт.
The authenticity of the certificate can be verified by the holographic security thread interwoven into the label, revealing the words "Microsoft" and "Genuine" interchangeably. | Автентичність сертифіката засвідчує захисна голографічна смужка, на якій з’являються слова «Microsoft» та «Genuine» (автентичний) під певним кутом освітлення.
The Certificate of Authenticity is your assurance that the software that you have purchased with your computer system is legally licensed from Microsoft Corporation. If you have any concerns about the legitimacy of this Certificate of Authenticity or the software you have received, contact your local Microsoft Subsidiary. | Сертифікат автентичності на обкладинці посібника засвідчує, що програмне забезпечення, придбане разом із комп’ютером, дійсно має ліцензію корпорації Майкрософт. Якщо у вас є будь-які сумніви щодо автентичності цього сертифіката або програмного забезпечення, зверніться до місцевого представництва корпорації Майкрософт.
This software product is subject to the terms and conditions described in the End User License Agreement (EULA) located either in the product documentation or online within the software product. By using the software product, you indicate that you have read and accepted the terms of the EULA. | Використання цього програмного забезпечення визначається умовами і обмеженнями ліцензійної угоди (авторського договору), включеної до документації у друкованому або електронному вигляді. Використовуючи програмний продукт, ви тим самим визнаєте, що прочитали і погодилися з умовами цієї ліцензійної угоди (авторського договору).
This software product is subject to the terms and conditions described in the End User License Agreement (EULA) located online within the software product. By using the software product you indicate that you have read and accepted the terms of the EULA. | Використання цього програмного забезпечення визначається умовами і обмеженнями ліцензійної угоди (авторського договору), включеної до документації в електронному вигляді. Використовуючи програмний продукт, ви тим самим визнаєте, що прочитали і погодилися з умовами цієї ліцензійної угоди (авторського договору).
The authenticity of this CD-ROM can be verified by the presence of a holographic image near the center of the disc. The image is fully embedded in the CD-ROM and is not a sticker on the surface. The image contains the MICROSOFT logo which changes to the word "GENUINE" when tilted under proper lighting. | Автентичність цього компакт-диска засвідчує голографічний малюнок, розташований біля центру диска. Малюнок містить слово MICROSOFT, яке змінюється словом "GENUINE" (автентичний) при зміні куту освітлення.
Important: Read notice on the back of package before opening. | Увага! Перед тим як розкрити упаковку, прочитайте повідомлення на її зворотному боці.
Important: You must accept the enclosed License Agreement before you can use this product. If you do not accept the terms of the License Agreement, you should promptly contact the manufacturer of the computer for information on returning the product for a refund. | Увага! Ви повинні прийняти умови ліцензійної угоди перед тим, як використовувати цей продукт. Якщо ви не приймаєте умов цієї ліцензійної угоди, вам необхідно негайно звернутися до виробника комп’ютера за інформацією про повернення програмного продукту і одержання назад сплаченої суми.
Important: You must accept the enclosed License Agreement before you can use this product. This product is licensed for use only on the computer with which it is first acquired. If you do not accept the terms of the License Agreement, you should promptly contact the manufacturer of the computer for information on returning the product for a refund. | Увага! Ви повинні прийняти умови ліцензійної угоди перед тим, як використовувати цей продукт. Цей продукт дозволено використовувати лише з комп’ютером, разом з яким його було придбано. Якщо ви не приймаєте умов цієї ліцензійної угоди, вам необхідно негайно звернутися до виробника комп’ютера за інформацією про повернення програмного продукту і одержання назад сплаченої суми.
Important: You must accept the enclosed License Agreement before you can use this product. If you do not accept the terms of the License Agreement, you should promptly return the product for a refund. | Увага! Ви повинні прийняти умови ліцензійної угоди перед тим, як використовувати цей продукт. Якщо ви не приймаєте умов ліцензійної угоди, слід негайно повернути продукт продавцю для одержання назад сплаченої суми.
Important: The software contained herein is subject to the terms of the License Agreement(s) on the enclosed CD-ROM. You must accept the terms of the License Agreement(s) before you can use this software. | Увага! Використання цього програмного забезпечення обмежується умовами ліцензійної угоди, що знаходиться на компакт-дисках. Ви повинні прийняти умови ліцензійної угоди перед тим, як використовувати цей програмний продукт.
NT is a trademark of Northern Telecom Limited. | NT є застереженим товарним знаком компанії Northern Telecom Limited.
Do not Make Illegal Copies of This Disc | Незаконне копіювання цього диска заборонено
Don’t Lose This Number! You must use it every time you install this software. So be sure to store this case in a safe place. | Не загубіть цей номер! Він знадобиться під час кожної установки цього програмного забезпечення. Збережіть його в надійному місці.
Microsoft products are licensed to OEMs by Microsoft Licensing Inc., a wholly owned subsidiary of Microsoft Corporation. | Ліцензування продуктів корпорації Майкрософт для постачальників обчислювальної техніки здійснюється корпорацією Microsoft Licensing Inc., філією корпорації Майкрософт.
© 19XX–19XX Microsoft Corporation. All rights reserved. | © Корпорація Майкрософт (Microsoft Corp.), xxxx-xxxx. Всі права застережені.
19XX Part Number X00-XXXXX XX | 19XX Part No. X00-XXXXX XX UK

Some special cases

Web-links

Links to Ukrainian (if they are absent, then to Russian) Web-sites (URL’s) are often added to the links on the US carton (check it with your Project Manager if you need to change or add an URL!). In this case you either just add the new link or if you want to specify the language of corresponding pages, do it only for the English link leaving the Ukrainian (Russian) without specification (by default).

Example:

English | Ukrainian
http://www.microsoft.com/smallbusinessserver | http://www.microsoft.com/smallbusinessserver, http://www.microsoft.com/rus/products/backoffice/sbs)
http://www.microsoft.com/smallbusinessserver | http://www.microsoft.com/smallbusinessserver (англійською мовою), http://www.microsoft.com/rus/products/backoffice/sbs)
© 19XX–19XX Microsoft Corporation. All rights reserved. | © Корпорація Майкрософт (Microsoft Corp.), xxxx-xxxx. Всі права застережені.
19XX Part Number X00-XXXXX XX | 19XX Part No. X00-XXXXX XX UK

If a page title is also provided, translate it and indicate in parenthesis that it is in English. If there is a list of several pages, add the reference that they are in English at the beginning of the list.

Example:

English | Ukrainian
Web Events page | Події в Інтернеті (англійською мовою)